.u-section-1 .u-sheet-1 {
  min-height: 921px;
}

.u-section-1 .u-group-1 {
  min-height: 363px;
  width: 533px;
  height: auto;
  margin: 402px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 46px;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 96px 69px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-family: Barlow;
  font-weight: 500;
  margin: 32px 46px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 557px;
  height: 523px;
  background-image: linear-gradient(45deg, #feca02, #fe7ec9);
  margin: -523px auto 0 50px;
}

.u-section-1 .u-image-1 {
  width: 557px;
  height: 781px;
  object-position: 100% 21.39%;
  background-position: 100% 21.39%;
  margin: -725px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1424px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 153px;
    margin-right: 166px;
    height: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 269px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 262px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1240px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 757px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-1 .u-group-1 {
    min-height: 398px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: 309px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 477px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 274px;
}

.u-section-2 .u-text-1 {
  font-size: 3.25rem;
  width: 685px;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.875rem;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 385px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 70px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 29px 202px 60px 168px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 102px;
    margin-left: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 720px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 95px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 44px 286px 60px 170px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-right: 186px;
    margin-left: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 36px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 103px;
}

.u-section-5 .u-text-1 {
  margin: 37px 0;
}.u-section-6 .u-sheet-1 {
  min-height: 237px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 5px auto 5px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 259px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-icon-1 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 25px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-family: Barlow;
  margin: 32px 30px 25px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 259px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-icon-2 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 25px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-family: Barlow;
  margin: 32px 30px 25px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 259px;
  background-position: 0% 0%;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-icon-3 {
  height: 65px;
  width: 65px;
  background-image: none;
  margin: 25px auto 0;
  padding: 12px;
}

.u-section-6 .u-text-3 {
  margin: 29px 30px 25px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-family: Barlow;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-icon-1 {
    height: 54px;
    width: 54px;
    position: relative;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-icon-2 {
    height: 54px;
    width: 54px;
    margin-left: 115px;
    position: relative;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-icon-3 {
    height: 54px;
    width: 54px;
    position: relative;
  }

  .u-section-6 .u-text-3 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-6 .u-icon-1 {
    height: 57px;
    width: 57px;
    margin-top: 46px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-6 .u-icon-2 {
    height: 57px;
    width: 57px;
    margin-top: 46px;
    margin-left: 66px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-6 .u-icon-3 {
    height: 57px;
    width: 57px;
    margin-top: 46px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 32px;
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-6 .u-icon-1 {
    height: 56px;
    width: 56px;
    margin-top: 25px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-6 .u-icon-2 {
    height: 56px;
    width: 56px;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-icon-3 {
    height: 56px;
    width: 56px;
    margin-top: 25px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 29px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-icon-1 {
    height: 55px;
    width: 55px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-icon-3 {
    height: 54px;
    width: 54px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 32px;
    margin-left: 9px;
    margin-right: 9px;
  }
}